body
{

}
.textbody
{
	background-color: #CCCCCC;
	color: #FF0000;
	font-size: 11px;
	font-family: Arial;
}
A
{
	color: #000000;
	font-weight:bold;
	text-decoration: none;	
}
A:hover
{
	color: #0000FF;
	text-decoration: underline;
}
.leftCol
{
	position: absolute;
	top: 0px;
	left: 2px;
	height: 820px;
	width: 160px;
	border-left: solid 5px #000000;
	border-right: solid 5px #000000;
	border-bottom: solid 1px #000000;


}
.innerLeftCol
{
	height:100%;
	width:130px;
	border-left: solid 2px #000000;
	border-right: solid 2px #FF0000;	
	position: absolute;
	top: 0px;
	left: 10px;
	background: #000088;
}
.artBody
{
	background: #EEEEEE;
	position: absolute;
	top: 165px;
	left: 180px;
	width: 760px;
	height: 600px;
	padding: 20px;
	color:#000000;
	font-family: arial;
	font-size: 11px;
	overflow:auto;
	border: solid 1px #000000;
}
P
{
	
}
.artHead
{
	background:#DDDDDD;
	position: absolute;
	left: 180px;
	top: 50px;
	width: 300px;
	height: 100px;
	border:thick ridge #CCCCCC;

}
.artTitle
{
	color:#000000;
	font-family: arial;
	font-size: 12px;	
	font-weight:bold;
	position: relative;
	top: 3px;
	left: 10px;
	
}
.artDate
{
	color:#000000;
	font-family: arial;
	font-size: 10px;	
	position: relative;
	top: 20px;
	left: 20px;			
}
.artBy
{
	color:#000000;
	font-family: arial;
	font-size: 10px;	
	position: relative;
	top: 14px;
	left: 20px;
}
.logo
{
	position: absolute;
	left: 60px;
	top: 10px;
	background: green;
	width: 100px;
	height: 80px;
}
.pageHeading
{
	position: absolute;
	left: 180px;
	top: 2px;
	background: #996699;
	color: #000000;
	padding: 5px;
	padding-left: 40px;
	padding-right:20px;
	font-size: 30px;
	width: 735px;
	font-family: "Times New Roman";
}
.subPageHeading
{
	position: absolute;
	left: 540px;
	top: 30px;
	color: #FFFFFF;
	font-size: 20px;
	font-family: "Times New Roman";
}
.navDiv
{
	position: absolute;
	top:50px;
	left:500px;
	background: #99CCDD;
	width: 467px;
	height: 100px;
	border: thick ridge #88BBCC;
}
.insideNavDiv
{

	padding: 10px;

}
.legalText
{
	background: #000000;
	position: absolute;
	top: 780px;
	left: 180px;
	width: 800px;
	height: 40px;
	color:#FFFFFF;
	padding: 1px;
	font-family: arial;
	font-size: 10px;
}
.footer
{
	position: absolute;
	top: 660px;
	left: 180px;
	height: 10px;
	color: #FFFFFF;
	font-size: 2px;
}
.rlh
{
	font-weight: bold;
	color: #000000;
	font-family: Arial;
	font-size: 14px;
	position: absolute;
	left: 65px;
	top:2px;
}
.relatedLinks
{
	color: #000000;
	font-weight: bold; 
	font-size: 12px;
	font-family: "Times New Roman";
	text-decoration: underline;
}
.bolderItalics
{
	color: #555555;
	font-weight: bold;
}